﻿body {
 background:#f3f3f3;
}

.header .headerInner {
    position:relative;
    height:0.88rem;
    padding:0 0.82rem 0 0.6rem;
    border-top:1px solid #fff;
}
.header .headerInner .returnBtn {
    position: absolute;
    left: 0;
    top: 0;
}
.header .headerInner .returnBtn a {
    display:block;
    height: 0.88rem;
    width: 0.6rem;
    background: url('//o.bookschina.com/images/wap/returnbtnicon.png') no-repeat center;
    background-size:0.2rem 0.35rem;
}

.header .headerInner .searchWrap {
   height:0.6rem;
   border-radius:0.6rem;
   background:#f3f3f3;
   overflow:hidden;
   margin-top:0.14rem;
}
.header .headerInner .searchWrap span {
    display: block;
    padding: 0.1rem 0;
    padding-left: 0.64rem;
    background: url('//o.bookschina.com/images/wap/searchcircle.png') no-repeat 0.16rem center;
    background-size:0.25rem;
    cursor:pointer;
}
.header .headerInner .searchWrap span input {
    display:block;
    height:0.4rem;
    line-height:0.4rem;
    border:none;
    width:100%;
    background:#f3f3f3;
    font-size:0.24rem;
    color:#8e8e8e;
}


.nav {
 background:#fff;
 border-bottom:0.02rem solid #f3f3f3;
 position:relative;
 z-index:900;
 overflow:hidden;
 height:0.8rem;
}
.navFixed {
    position:absolute;
    background:#f3f3f3;
 box-shadow: 0px 0px 10px #d4d2d3;
 z-index:900;
 width:100%;
 left:0;
 top:0;
}
.nav ul {
    overflow:hidden;
    background:#fff;
    padding:0.16rem 0 0.1rem;
}
.nav ul li {
    float:left;
    width:20%;
    text-align:center;
    font-size:12px;
}
.nav ul li a {
    color: #333333;
    display: block;
    border-right:0.02rem  solid #f3f3f3;
    height:0.46rem;
    line-height:0.46rem;
     font-size:0.22rem;
     
}
.nav ul li a i {
position:relative;
padding-right:0.3rem;
}
.nav ul li:last-child a {
    border-right:none;
}

.nav ul li span {
  width:0.17rem;
  height:0.10rem;
  display: inline-block;
  position:relative;
   position:absolute;
}
.nav ul li .arrow_down {
    background: url('//o.bookschina.com/images/wap/greyarrowdown.png') no-repeat center;
    background-size:0.15rem 0.08rem;
     right:0rem;
    top:0.16rem;
    
}
.nav ul li .arrow_up {
    right:0rem;
    top:0.02rem;
    background: url('//o.bookschina.com/images/wap/greyarrowup.png') no-repeat center;
    background-size:0.15rem 0.08rem;
}

.nav ul li.onlyDown .arrow_down{
     right:0;
       top:0.14rem;
}
.nav ul li.current a {
   color:#e60000;
}
.nav ul li.current.onlyDown .arrow_down.cur {
     right:0;
     top:0.14rem;
}
.nav ul li.current .arrow_down.cur {
background: url('//o.bookschina.com/images/wap/redarrwodown.png') no-repeat center;
background-size:0.15rem 0.08rem;
right:0rem;
top:0.14rem;
}
.nav ul li.current .arrow_up.cur {
background: url('//o.bookschina.com/images/wap/redarrowup.png') no-repeat center;
background-size:0.15rem 0.08rem;
right:0;
top:0.02rem;
}

.crumb {
    position:relative;
    z-index: 900;
    background:#fff;
    overflow:hidden;
}
.crumbTit {
    overflow:hidden;
    padding:0 0.2rem;
    line-height:0.32rem;
    margin-top:0.25rem;
}
.crumbTit a{
    color:#333333;
    font-size:0.22rem;
    float:left;
}
.crumbTit span {
    color:#666666;
    font-size:0.22rem;
    float:left;
    margin:0 0.1rem;
}
.crumbTit b {
    color:#e60000;
    font-size:0.22rem;
    float:left;
}


.dropItem {
    display:none;
}
.kindNavWrap {
  position:relative;
  z-index: 900;
}
.kindNavFixed.fixed {
    position:fixed;
    left:0;
    top:0;
    width:100%;
}
.kindNavRelative {
    position:relative;
    background:#fff;
}
.kindNav {
    position:relative;
    z-index:100;
    
}

.kindNav ul {
    overflow:hidden;
    padding:0 0.2rem;
}
.kindNav ul li {
    float:left;
    width:50%;  
    text-align:center; 
    margin:0.16rem 0 0;
    height:0.68rem;
    border:0.02rem solid #fff;
    border-bottom:none;
    border-radius:0.15rem 0.15rem 0 0;
    cursor:pointer;
   
}
.kindNav ul li.open {
  border:0.02rem solid #f3f3f3;
   border-bottom:none;
   background:#fff;
}
.kindNav ul li.tejia.cur {
    border:0.02rem solid #fff;
    border-bottom:none;
    background:none;
}

.kindNav ul li span {
    display:block;
    margin:0 0.15rem;
    height:0.52rem;
    border-radius:0.52rem;
    line-height:0.52rem;
    color:#333333;
     background:#f3f3f3;
    font-size:0.22rem;
}
.kindNav ul li.open span{
  background:#fff;
   color:#dc2230;
}
.kindNav ul li.cur span{
   color:#dc2230;
}
.kindNav ul li.tejia.cur span{
  color:#dc2230;
    background:#f3f3f3;
}
.dropWrap {
    border-top:0.02rem solid #f3f3f3;
    position:absolute;
    width:100%;
    left:0;
    top:0.82rem;
    z-index:99;
    background:#fff;
    font-size:12px;
}
.hotNavFixed.fixed {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:120;
    background:#fff;
}
#letterSelcet ul {
    overflow:hidden;
    padding:0.2rem 0.1rem;
}
#letterSelcet ul li {
    float:left;
    width:10%;
    text-align:center;
    color:#666;
    font-size:0.22rem;
    line-height:0.66rem;
    cursor:pointer;
}
#letterSelcet ul li.cur {
    color:#e60000;
    
}


/*列表css*/
.booklist { background:#fff; }
.booklist ul li {position:relative;}
.booklist ul li a {display:block;padding:0.22rem 0.2rem 0.3rem;}
.booklist ul li .bookWrap {
   border-bottom:0.02rem solid #f3f3f3;
   position:relative;
   padding-left:2.2rem;
   min-height:2.08rem;
   padding-bottom:0.55rem;
}
.booklist ul li:last-child .bookWrap {
    border-bottom:none;
}
.booklist ul li .bookWrap .cover {
    text-align:center;
    position:absolute;
    height:2rem;
    width:2rem;
    left:0;
    top:0.08rem;
    outline:0.02rem solid #fdeeee;
}
.booklist ul li .bookWrap .cover img {
    height:2rem;
    max-width:100%;
}
.booklist ul li .infor {
    min-height:2rem;
}
.booklist ul li .bookName {
    font-size:0.24rem;
    color:#000000;
    line-height:0.34rem;
    overflow:hidden; 
    text-overflow:ellipsis;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;   
} 
.booklist ul li .bookName b {
    display:block
}
.booklist ul li .authorPublisher {
    font-size:0.2rem;
    line-height:0.3rem;
    margin-top:0.05rem;
    color:#666666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow:ellipsis;
}
.booklist ul li .startWrap {  overflow:hidden;    line-height:0.2rem; margin-top:0.13rem; }
.booklist ul li .startWrap span {float: left;height: 0.2rem;width: 0.2rem; margin: 0 0.05rem 0 0;}
.booklist ul li .startWrap span.full {  background-image: url('//o.bookschina.com/images/wap/full.png');background-size:0.2rem 0.2rem;}
.booklist ul li .startWrap span.half {background-image: url('//o.bookschina.com/images/wap/halfstart.png');background-size:0.2rem 0.2rem;}
.booklist ul li .startWrap span.empty {background-image: url('//o.bookschina.com/images/wap/empty.png');background-size:0.2rem 0.2rem;}
.booklist ul li .startWrap b { float:left; font-size:0.2rem; margin-left:0.1rem; color:#ff511c; }
.booklist ul li .activeList {overflow:hidden;}
.booklist ul li .activeList span {
    float:left;
    color:#e60000;
    font-size:0.2rem;
    border:0.02rem solid #e60000;
    border-radius:0.05rem;
    overflow:hidden;
    height:0.44rem;
    padding:0 0.1rem;
    margin-right:0.2rem;
    line-height:0.4rem;
     margin-top:0.16rem;
}
.booklist ul li .priceWrap {
    overflow:hidden;
    color:#e60000;
    line-height:0.34rem;
    margin-top:0.08rem;
}
.booklist ul li .priceWrap span {
    float:left;
    font-size:0.2rem;
   
}
.booklist ul li .priceWrap .sellPrice {
    font-weight:bold;
    color:#e60000;
    font-size:0.24rem;
}
.booklist ul li .priceWrap .discount {
    color:#666;
    font-size:0.2rem;
    margin-left:0.15rem;
}
.booklist ul li .priceWrap .price {
    color:#999;
    font-size:0.2rem;
    margin-left:0.15rem;
    margin-top:0.02rem;
}
.booklist ul li .operate {
    position:absolute;
    overflow:hidden;
    right:0.2rem;
    bottom:0.6rem;
}
.booklist ul li .operate .addCar {
    float: left;
    height: 0.36rem;
    width: 0.36rem;
    cursor: pointer;
    background: url('//o.bookschina.com/images/wap/listcar.png') no-repeat center;
    background-size:0.3rem;      
}
.booklist ul li .operate .collect {
    float:left;
    height:0.36rem;
    width:0.36rem;
    cursor:pointer;
    background: url('//o.bookschina.com/images/wap/listcollect.png') no-repeat center;
    background-size:0.3rem 0.29rem;
    margin-left:0.3rem;
}
.booklist ul li .operate .collect.collected {
    background: url('//o.bookschina.com/images/wap/listcollectcur.png') no-repeat center;
    background-size:0.3rem 0.29rem;
}
/*弹窗*/
.popMsg {
    position:fixed;
    width:100%;
    top:40%;
    z-index:999;
    text-align:center;
}
.popMsg span {
    display:inline-block;
    font-size:0.24rem;
    background:#000;
    background:rgba(0,0,0,0.8);
    color:#fff;
    padding:0.2rem 0.17rem;
    border-radius:0.05rem;
    
}
.loading  {
    font-size:0.24rem;
    color:#999999;
    text-align:center;
    height:0.8rem;
    line-height:0.8rem;
    border-top:0.02rem solid #f3f3f3;
}


/*搜索弹层*/
#searchFloat_wrap { background:#f3f3f3; height: 100%; width:100%; z-index: 999; display:none; }
.sf_header {
    background:#fff;
     height:0.88rem; 
    box-shadow:0px 1px 10px #cac8c9;
}
.sf_header .sf_inner { padding:0 0.82rem 0 0.63rem; position:relative; overflow:hidden; }
.sf_header .sf_form { height:0.6rem;  margin-top:0.14rem; overflow:hidden; background:#f3f3f3; border-radius:0.6rem; position:relative; }
    .sf_header .sf_form .mix_submit {
        cursor:pointer;
        position: absolute;
        border: none;
        height: 0.6rem;
        width: 0.55rem;
        left: 0;
        top: 0;
        margin: 0;
        padding: 0;
        background:#f3f3f3 url('//o.bookschina.com/images/wap/searchcircle.png') no-repeat center;
        background-size:0.25rem 0.25rem;
    }
.sf_header .sf_form .keyword { padding:0; margin:0; display:block; width:100%; border:none; margin:0;  height:0.6rem; line-height:0.6rem; vertical-align:middle;padding: 0 0 0 0.55rem;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; -ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;color: #333; font-size: 0.24rem; background:#f3f3f3; }
.sf_header .sf_back {
    position: absolute;
    width: 0.6rem;
    left: 0;
    top: 0;
    height:0.88rem;
}
.sf_header .sf_back a { display:block; height:0.88rem;  width: 0.6rem;background: url('//o.bookschina.com/images/wap/returnbtnicon.png') no-repeat center; background-size:0.2rem 0.35rem; text-indent:-999px; overflow:hidden; }
.sf_header .sf_btn {position:absolute; right:0; top:0; width:0.82rem; line-height:0.88rem; height:0.88rem; text-align:center;} 
.sf_header .sf_btn span { font-size:0.22rem; color: #e60000; display:block; height:0.88rem; cursor:pointer; }
/*相关搜索*/
.relate_search { display:none;  }
.relate_search ul { padding:0 10px; }
.relate_search ul li { position:relative; height:0.67rem; line-height:0.66rem;    border-bottom: 1px solid #e9e9e9; } 
.relate_search ul li b { display:block;color: #666666; padding-right:25%; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-size:0.22rem;  }
.relate_search ul li span {    color: #999999; position:absolute; width:25%;height:0.66rem; right:0; top:0; text-align:right;font-size:0.18rem;  }
/*热门搜索*/
.hot_search { padding:0 0.2rem;}
.hot_search h3 { font-size:0.24rem; height:0.26rem; line-height:0.26rem; margin-top:0.28rem; color:#333; position:relative; font-weight:normal; font-style:normal;    }
.hot_search ul { overflow:hidden;}
.hot_search ul li { float:left; background:#fff; border-radius:0.52rem; height:0.52rem; line-height:0.52rem; margin:0.2rem 0 0 0.2rem;  }
.hot_search ul li a { display:block; padding:0 0.2rem; font-size:0.22rem; color:#666; white-space: nowrap;}
.hot_search ul li.hot a { color:#e60000; }
/*历史搜索*/
.search_history { padding:0 0.2rem;}
.search_history h3 { font-size:0.24rem; height:0.26rem; line-height:0.26rem; margin-top:0.28rem; color:#333; position:relative; font-weight:normal; font-style:normal;    }
.search_history h3 a {
    background: url('//o.bookschina.com/images/wap/deletehisttory.png') no-repeat center;background-size: 0.24rem;height: 0.26rem;
    position: absolute;
    right: 0;
    top: 0;
    width: 0.26rem;
    text-indent: -999px;
    overflow: hidden;
}
.search_history ul { overflow:hidden;}
.search_history ul li { float:left; background:#fff; border-radius:0.52rem; height:0.52rem; line-height:0.52rem; margin:0.2rem 0 0 0.2rem;  }
.search_history ul li a { display:block; padding:0 0.2rem; font-size:0.22rem; color:#666; white-space: nowrap;}
/*删除历史记录*/
.deleteHistoryDialog { 
    position:fixed;
    width:80%;
    left:10%;
    background:#fff;
    top:20%;
    border-radius:0.1rem;
    z-index:1001;
    display:none; 
}
.deleteHistoryDialog .msg { height:1.58rem; border-bottom:1px solid #f3f3f3; line-height:1.58rem; color:#333333; font-size:0.24rem; text-align:center; }
.deleteHistoryDialog .oparateBtn a {  font-size:0.24rem; float:left; width:50%;  text-align:center; color:#333333; height:0.9rem; line-height:0.9rem; }
.deleteHistoryDialog .oparateBtn a.confirm { border-right:1px solid #f3f3f3; color:#e60000; }
.maskLayer {
  position:fixed;
  z-index:899;
  background:rgba(0,0,0,0.5);
  left:0;
  top:0;
  width:100%;
  height:100%;
  display:none;
}
.maskLayer1 {
  position:fixed;
  z-index:920;
  background:rgba(0,0,0,0.5);
  left:0;
  top:0;
  width:100%;
  height:100%;
  display:none;
}
/*返回顶部*/
.fixed_box { display: none; position: fixed; right: 0em; bottom:1rem; height: 0.9rem; width: 0.9rem; line-height: 0.25rem; }
.fixed_box a { display: block; }
.fixed_box a img { width: 100%; font-size:12px; }
.shopcarfloatbox { position: fixed; right: 0rem; bottom:2rem; height: 0.9rem; width: 0.9rem; line-height: 0.25rem; }
.shopcarfloatbox a { display: block; }
.shopcarfloatbox a img { width: 100%; font-size:12px; }

/*吐丝*/
.prompt {
    position:fixed;
    width:100%;
    left:0;
    top:50%;
    z-index:9999;
    height:0.64rem;
    margin-top:-0.32rem;
    text-align:center;
    line-height:0;
}
.prompt span {
    display:inline-block;
    height:0.64rem;
    color:#fff;
    line-height:0.64rem;
    padding:0 0.18rem;
    background:rgba(0,0,0,0.8);
    font-size:0.24rem;
    border-radius:0.05rem;
}





